Docker Community Forums

Share and learn in the Docker community.

CVE-2016-9962 on Ubuntu

We’re on Ubuntu 14.04 LTS, docker-engine version 1.12.5-0~ubuntu-trusty. Trying to determine if this CVE affects us. How different are docker.io and docker-engine?

https://people.canonical.com/~ubuntu-security/cve/2016/CVE-2016-9962.html